cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

AdminStudio Installation installing Visual C++ 2008

Jump to solution

Why does AdminStudio Installation install Visual C++ 2008? It is not supported in Windows 10.

0 Kudos
2 Solutions

From our Engineering team:

...some of the older components of AdminStudio would need Visual C++ 2008 Redistributable as a prerequisite, therefore we continue to install Visual C++ 2008 as a prerequisite along with AdminStudio.

Our QA has been installing and testing AdminStudio’s latest build on various versions of Windows 10 including the latest 1809. [They are] not aware of any issue that our QA has reported with respect to Visual C++ 2008 not being supported on Windows 10.

@mrupchurch1 , are you experiencing any specific issues with AdminStudio running on Windows 10 ?

Expert Flexeran on AdminStudio, Workflow Manager, and Software Vulnerability Manager / Research
If I've answered your question, please mark my response as "Accept as Solution" to help others find answers. Thanks!

View solution in original post

Our Engineering team has this on their list to test and verify functionality of AdminStudio without this library requirement before it can be removed from the product installation moving forward.
Expert Flexeran on AdminStudio, Workflow Manager, and Software Vulnerability Manager / Research
If I've answered your question, please mark my response as "Accept as Solution" to help others find answers. Thanks!

View solution in original post

This thread has been automatically locked due to inactivity.

To continue the discussion, please start a new thread.

4 Replies
Hello, I've reached out to our Engineering team to get a complete response. I should hear back from them shortly.
Expert Flexeran on AdminStudio, Workflow Manager, and Software Vulnerability Manager / Research
If I've answered your question, please mark my response as "Accept as Solution" to help others find answers. Thanks!
0 Kudos

From our Engineering team:

...some of the older components of AdminStudio would need Visual C++ 2008 Redistributable as a prerequisite, therefore we continue to install Visual C++ 2008 as a prerequisite along with AdminStudio.

Our QA has been installing and testing AdminStudio’s latest build on various versions of Windows 10 including the latest 1809. [They are] not aware of any issue that our QA has reported with respect to Visual C++ 2008 not being supported on Windows 10.

@mrupchurch1 , are you experiencing any specific issues with AdminStudio running on Windows 10 ?

Expert Flexeran on AdminStudio, Workflow Manager, and Software Vulnerability Manager / Research
If I've answered your question, please mark my response as "Accept as Solution" to help others find answers. Thanks!
Visual C++ 2008 is at EOL. In my environment I have to put in a Cyber Security exception and maintain the exception until the AdminStudio upgrades the C++ version is upgraded.
0 Kudos
Our Engineering team has this on their list to test and verify functionality of AdminStudio without this library requirement before it can be removed from the product installation moving forward.
Expert Flexeran on AdminStudio, Workflow Manager, and Software Vulnerability Manager / Research
If I've answered your question, please mark my response as "Accept as Solution" to help others find answers. Thanks!